 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 570px;
}

.u-section-1 .u-countdown-1 {
  margin: 48px auto 0;
  padding: 24px 52px;
}

.u-section-1 .u-countdown-counter-1 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-1 .u-countdown-label-1 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-1 .u-countdown-separator-1 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-1 .u-countdown-counter-2 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-1 .u-countdown-label-2 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-1 .u-countdown-separator-2 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-1 .u-countdown-counter-3 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-1 .u-countdown-label-3 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-1 .u-countdown-separator-3 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-1 .u-countdown-counter-4 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-1 .u-countdown-label-4 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-1 .u-countdown-separator-4 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-1 .u-countdown-counter-5 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-1 .u-countdown-label-5 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-1 .u-countdown-separator-5 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-1 .u-countdown-counter-6 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-1 .u-countdown-label-6 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-1 .u-text-1 {
  font-size: 9.375rem;
  text-transform: uppercase;
  font-weight: 900;
  letter-spacing: 4px;
  margin: 0 86px 0 87px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 8.125rem;
  padding: 0;
}

.u-section-1 .u-text-2 {
  letter-spacing: 2px;
  font-weight: 300;
  font-size: 1.25rem;
  margin: 28px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-1 .u-countdown-1 {
    margin-top: 62px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 3px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    font-size: 7.5rem;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 44px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-1 .u-countdown-1 {
    margin-top: 69px;
  }

  .u-section-1 .u-text-1 {
    font-size: 6rem;
    width: 546px;
    margin-top: 13px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-1 {
    font-size: 4.375rem;
  }

  .u-section-1 .u-text-2 {
    margin-top: 56px;
    margin-left: 43px;
    margin-right: 43px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-countdown-1 {
    margin-top: 65px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    width: auto;
    margin-top: 43px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-top: 71px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 617px;
  }

  .u-section-1 .u-countdown-1 {
    margin-top: 1218px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: -1205px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 2.5rem;
  }

  .u-section-1 .u-text-2 {
    margin-top: 57px;
  }
}@font-face {
  font-family: 'atwriter';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/atwriter.ttf);
}